{
    "workbench.iconTheme": "material-icon-theme",
    "workbench.colorTheme": "Alt Catppuccin Frappé",
    "terminal.integrated.fontSize": 18,
    "editor.fontSize": 18,
    "files.autoSave": "afterDelay",
    "files.autoSaveDelay": 3000,
    "editor.insertSpaces": true,
    "editor.tabSize": 4,
    "editor.detectIndentation": true,
  }
